/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline }
/* Left & Right alignment */
.left {float:left}
.right {float:right}
.wrapper {
	width:100%;
	overflow: hidden;}

.wrapper_quote {
	
	background: url(../images/quote_bg.png);
	margin-top: 12px;
	margin-bottom: 12px;
	padding-left: 0px;
}
.laurels {
	width:96%;
	overflow: hidden;
	
	margin-top: 12px;
	margin-bottom: 12px;
	padding-left: 20px;
}
.footwrapper {width:100%;overflow:hidden; text-align:center;}
.socialwrapper {width:100%;overflow:hidden; height: 100px;}
.wrapperheader {
	width:100%;
	overflow:visible;
	background:url(../images/condors_shadow_web_header940x239.png) top center no-repeat;
	height: 239px;
	border-bottom: 1px #fff solid;
}
/* Global properties ======================================================== */
body {
	background: url(../images/bg.jpg) top center no-repeat fixed #bad1f7;
	border: 0;
	color: #666;
	line-height: 18px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	letter-spacing: normal;
	word-spacing: normal;
}
.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.css3 {border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);position:relative}
/* Global Structure ============================================================= */
.fullBg {
	position: fixed;
	top: 0;
	left: 0;
	overflow: hidden;}
	
.main {margin:0 auto;width:940px}
.body1 {none}
/* ============================= main layout ====================== */
a {
	color:#CC6600;text-decoration:none;outline:none}
a:hover {
	color: #FF6633;
}
h1 {
	float:left;
	padding:44px 0 0 35px
}
h2 {font-size:24px;color:#575652;font-weight:400;line-height:1.2em;letter-spacing:-1px;padding-bottom:12px}
h2 span {font-weight:300}
h2 strong, .box1 h2 strong {font-weight:700;display:inline-block;width:24px;color:#fff;text-align:center;background:url(../images/bg_title1.gif) 0 4px repeat-x;margin-right:1px}
h2.color2 strong {background-image:url(../images/bg_title2.gif)}
h2.color3 strong {background-image:url(../images/bg_title3.gif)}
h3 {font-size:35px;color:#dad6cc;font-weight:400;line-height:1.2em;padding:25px 0 0 35px;float:left;letter-spacing:-1px}
h4 {color:#dad6cc;font-weight:300;font-size:35px;line-height:1.2em;padding:0 0 7px 0;letter-spacing:-1px}
h4 span {color:#ffc11e;font-weight:400}
h4.color2 span {color:#9ecf39}
h4.color3 span {color:#6cd6af}
h5 {
	font-size:12px;
	color:#333;
	font-weight:400;
	line-height:1.2em;
	letter-spacing:0px;
	padding-bottom:0px;
	padding-top: 50px;
	text-align: right;
	margin-right: 120px;
}



#page4 h4, #page5 h4 {padding:25px 0 16px 0;margin-left:-3px}
p {
	padding-bottom:14px
}
strong {
	color:#000
}
/* ============================= header ====================== */
header {}
.middlecontent {
	width: 100%;
	height:375px;
}
.rightcol {
	width: 289px;
	z-index:2;
	float: left;
	padding: 5px;
	padding-left: 9px;
	background: url(../images/rightcol_bg.jpg) repeat-y top;
	height: 347px;
	border: 1px #fff solid;
	border-top: none;
}
#logo {
	display: block;
	background: none;
	width:0px;
	height:0px;
	text-indent:-9999px;
	
}
#menu {
	float:right;
	padding:204px 0px 0px 0;
	overflow:visible;
	background: none;
}
#menu li {float:left;padding-left:0px}
#menu li a {display:block;padding:0 10px;height:22px;font-size:13px;color:#333333;line-height:22px;text-transform:uppercase;text-decoration:none;font-weight:400}
#menu li a:hover, #menu #menu_active a {
) top repeat-x;
	color: #CC6600;
	background-image: none;
}
/*#top_nav {float:right;}
#top_nav li {
	float: left;
	margin-right: 50px;
	background: url(../images/top_line.png) right 0 no-repeat;
	padding-top: 140px;
	padding-right: 26px;
	padding-bottom: 0px;
	padding-left: 0;
}
#top_nav .end {padding-right:0;margin-right:0;background:none}
*/
.slider {
	position: relative;
	z-index: 1;
	width: 634px;
	height: 357px;
	overflow: hidden;
	margin-bottom: 10px;
	background: none;
	float: left;
	border-bottom: #fff 1px solid;
	border-left: 1px #fff solid;
	background-color: #999;
}
.slider .items {display:none}
.pic {float:right;position:relative}
.mask {left:auto !important;right:0;width:500px !important}
.pagination {position:absolute;left:0;top:0;z-index:3}
.pagination li {width:160px;height:100px}
.pagination a {display:block;position:relative;cursor:pointer;padding:12px 8px 0 14px;font-size:14px;line-height:18px;font-weight: bold;color:#fff;text-decoration:none;text-transform:uppercase; height:100px}
.pagination a span {display:block;font-weight:300;font-size:20px;line-height:1.2em;letter-spacing:0}
#banner1 {background:url(../images/banner1.png) 0 0 no-repeat}
#banner1 a {background:url(../images/banner1_active.png) -160px 0 no-repeat}
#banner2 {background:url(../images/banner2.png) 0 0 no-repeat}
#banner2 a {background:url(../images/banner2_active.png) -160px 0 no-repeat}
#banner3 {background:url(../images/banner3.png) 0 0 no-repeat}
#banner3 a {background:url(../images/banner3_active.png) -160px 0 no-repeat}
.pagination #banner1:hover, .pagination #banner1.current, .pagination #banner2:hover, .pagination #banner2.current, .pagination #banner3:hover, .pagination #banner3.current {}
.banner {position:absolute;z-index:2;right:0;bottom:0;margin:0 10px 10px 0}
.banner span {float:right;padding:0 32px;margin-bottom:5px;background:#000;font-size:20px;line-height:24px;height:28px;font-weight:400;color:#dad6cc;line-height:1.2em}
.banner em {font-style:normal;text-transform:uppercase}
.banner strong {float:right;padding:0 22px;background:#000;font-size:24px;line-height:24px;font-weight:300;color:#dad6cc}
/* ============================= content ====================== */
#content {}
.pad_left1 {padding-left:26px}
.pad_left2 {padding-left:36px}
.pad_bot1 {padding-bottom:14px}
.pad_bot2 {padding-bottom:4px}
.marg_right1 {margin-right:37px}
.box1 {
	background:url(../images/bg_box1.jpg) top center repeat #dcdcdc;
	padding:14px 25px 25px;
	border: 1px #fff solid;
}
.box1 strong {color:#3f3f3f}
.box1 figure {box-shadow:0 0 3px #a4a19a;-moz-box-shadow:0 0 3px #a4a19a;-webkit-box-shadow:0 0 3px #a4a19a;position:relative}
.box2 {background:#0e0c0a;padding:25px 30px 32px}
.box2 .line1, .box2 .line2 {background-image:url(../images/line_vert2.gif)}
#page4 .box2 {margin-top:7px;padding-top:30px;padding-bottom:28px}
.line1 {background:url(../images/line_vert1.gif) 289px 0 repeat-y}
.line2 {background:url(../images/line_vert1.gif) 591px 0 repeat-y}
.line12 {
	background:url(../images/line_vert1.gif) 291px 0 repeat-y;
	}
.line13 {
	background:url(../images/line_vert1.gif) 410px 0 repeat-y;}	
.line-synopsis {
	background:url(../images/line_vert1.gif) 620px 0 repeat-y;}
#page3 .line1 {background-position:282px 0}
.relative {position:relative}
.button1 {float:right;color:#dddad1;text-decoration:none;background:#000;line-height:18px;padding:0 9px;margin-top:2px}
* + html .button1 {margin-top:-20px}
.button1 {color:#dddad1}
.button1:hover {background:#ffb919;color:#fff}
.button1.color2 {color:#dddad1}
.button1.color2:hover {background:#94c932;color:#fff}
.button1.color3 {color:#dddad1}
.button1.color3:hover {background:#63d1a7;color:#fff}
.button2 {display:inline-block;font-size:15px;color:#fff;text-transform:uppercase;text-decoration:none;padding:0 21px;height:36px;line-height:34px;font-weight:400;background:url(../images/button1_bg.gif) top repeat-x;letter-spacing:-1px}
.button2.color2 {background-image:url(../images/button2_bg.gif)}
.button2.color3 {background-image:url(../images/button3_bg.gif)}
.button2:hover {background:#000}
.color0 {color:#616161;text-decoration:none}
.link1 {text-decoration:none}
.link1:hover {text-decoration:underline}
.quot {
	margin-top:12px;
	float:left;
	margin-left:2px;
	padding:6px 0px 0px 41px;
	font-style:italic;
	background:url(../images/quot1_orange.png) 0 0 no-repeat;
	width:222px;
	color: #333;
}
.quot img {display:inline-block;margin:1px 0 0 1px}
#page2 .quot {padding-bottom:7px}

.attrib {padding:8px 2px 2px 21px;
	font-style:italic;
	}



.list1 {margin-top:-2px;margin-bottom:-2px}
.list1 li {line-height:26px}
.list1 li a {color:#dcd8cf;padding-left:22px;background:url(../images/marker_1.gif) 0 3px no-repeat}
.list1 .color2 a {background-position:0 -23px}
.list1 .color3 a {background-position:0 -49px}
/*--- tabs begin ---*/
.tabs {}
.tabs ul.nav {padding:27px 0 27px 2px;overflow:hidden}
.tabs ul.nav li {float:left;padding-left:31px}
.tabs ul.nav li a {font-size:35px;color:#ddd9cf;font-weight:400;text-decoration:none;line-height:1.2em;letter-spacing:-1px}
.tabs ul.nav .selected a, .tabs ul.nav a:hover {color:#ffc11e}
.tabs .tab-content {}
/*--- tabs end ---*/
.address {float:left;width:80px}
.img1 {position:absolute;right:0;top:32px}
/* ============================= footer ====================== */
footer {background:#dcdcdc;padding:21px 36px 44px; border: 1px #fff solid;  }
#footer_logo {float:left;font-size:46px;font-weight:300;text-transform:uppercase;color:#dedbd2;line-height:1.2em;text-decoration:none;letter-spacing:-3px;margin-left:-4px}
#footer_logo span {color:#ffc11e}
#icons {float:right;padding:20px 0 0 0}
#icons li {float:left;padding-left:4px}
/* Tooltips */
.aToolTip {background:#ffc11e;color:#fff;font-weight:bold;margin:0;padding:2px 10px 3px;font-size:11px;position:absolute;line-height:17px}
.aToolTip .aToolTipContent {position:relative;margin:0;padding:0}
.tel {float:right;margin-top:-1px;background:url(../images/bot_icon.gif) 0 15px no-repeat;padding:0 0 0 38px;font-size:35px;line-height:1.2em;color:#dedad1;letter-spacing:-2px;font-weight:300}
.tel span {color:#ffc11e}
footer nav { text-align:center; width: 940px;}
#footer_menu {float:left;padding:15px 0 18px 0; text-align:center; width: 940px;}
#footer_menu li {float:left;padding-right:29px;background:url(../images/menu_line.gif) right 0 no-repeat;margin-right:29px}
#footer_menu li a {display:block;color:#333;text-decoration:none;line-height:20px}
#footer_menu li a:hover, #footer_menu .active a {color:#575652}
#footer_menu .end {background:none;padding-right:0;padding-left:0}
#footer_text {padding-top:18px;border-top:1px solid #0d0d0d;text-align:center}
#footer_text a {color:#999;text-decoration:none; text-align:center;}
#footer_text a:hover {text-decoration:underline}
/* ============================= forms ============================= */
#ContactForm {width:585px;overflow:hidden;padding-bottom:36px}
#ContactForm .wrapper {height:26px}
#ContactForm span {float:left;width:105px;line-height:24px}
#ContactForm .textarea_box {width:100%;overflow:hidden;min-height:103px;padding-bottom:5px}
#ContactForm {}
#ContactForm a {margin-left:10px;width:72px;text-align:center;float:right}
#ContactForm .input {width:470px;background:#000;padding:3px 5px;color:#575652;font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;height:14px}
#ContactForm textarea {overflow:auto;width:470px;background:#000;padding:3px 5px;color:#575652;font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;height:91px}

.image_block{
	margin-left:0px;
	padding: 2px 2px 2px 0px;
	text-align:top;
	float:left;
	text-align: left;
	vertical-align: text-top;
	}
.caption_block{
	padding: 2px 2px 2px 0px;
	float:right;
	width: 200px;
	}


.image_enlarge {
	background-color:#ccc;
	padding: 2px;
	color: #575652;
	font: 9px "Trebuchet MS", Arial, Helvetica, sans-serif;
	float: left;
	width: 200px;	
}
.image_enlarge:hover {
	-webkit-transition: all 0.25s ease-in 0s;
	-moz-transition: all 0.25s ease-in 0s;
	-ms-transition: all 0.25s ease-in 0s;
	-o-transition: all 0.25s ease-in 0s;
	transition: all 0.25s ease-in 0s;
-webkit-transform: scale(1.3) translate(15px,00px);  /* Safari and Chrome */
	-moz-transform: scale(1.3) translate(15px,10px); /* Firefox */
	-o-transform: scale(1.3) translate(15px,10px);
	-ms-transform: scale(1.3) translate(15px,10px); /* IE 9 */
	transform: -ms-transform: scale(1.3) translate(45px,10px); 



}

element.style {
position: absolute;
left: 0px;
top: 0px;
width: 1850px;
height: 1346.8px;
bottom: auto;
right: auto;
}


	
/* MailChimp Form Embed Code - Classic - 08/17/2011 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:4px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #aaa; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #CC6600; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:12px; font-weight: bold; height: 26px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 9px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:2px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:4px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#c60; font-size:100%;}
#mc_embed_signup .mc-field-group .asterisk {position:absolute; top:25px; right:10px;}        
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}